
P{
FONT-SIZE: 12px;COLOR: #000000; FONT-FAMILY: verdana;
}
td{
FONT-SIZE: 12px;COLOR: #000000; FONT-FAMILY: verdana; line-height:14pt
}
A:link,A:active,A:visited{TEXT-DECORATION:none ;Color:#1C3A75}
A:hover{TEXT-DECORATION: underline;Color:#FF0000}
a.a1:link,a.a1:active,a.a1:visited{TEXT-DECORATION:none ;Color:#ffffff}
a.a1:hover {  font-size: 9pt; color: #F8A907; text-decoration: none}
a.a2:link,a.a2:active,a.a2:visited{TEXT-DECORATION:none ;Color:#333333}
a.a2:hover {  font-size: 9pt; color: #ff0000; text-decoration: none}

BODY { 
background-image:url('');
SCROLLBAR-FACE-COLOR: #ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR: #e7e7e7; 
SCROLLBAR-SHADOW-COLOR: #ffffff; 
SCROLLBAR-3DLIGHT-COLOR: #fcfcfc 
SCROLLBAR-ARROW-COLOR: #c0c0c0; 
SCROLLBAR-TRACK-COLOR: #fcfcfc; 
SCROLLBAR-DARKSHADOW-COLOR: #48486c; 
SCROLLBAR-BASE-COLOR: #ffffff
}